qbabit_inmobiliaria_dashboard:
    resource: "@QbaBitInmobiliariaBundle/Controller/DashBoardController.php"
    type: annotation

inm_odern_pago:
    resource: "@QbaBitInmobiliariaBundle/Controller/InmOrdenPagoController.php"
    type: annotation

inm_anuncio:
    resource: "@QbaBitInmobiliariaBundle/Controller/InmAnuncioController.php"
    type: annotation
inm_options:
    resource: "@QbaBitInmobiliariaBundle/Controller/InmOptionsController.php"
    type: annotation

qbabit_inmobiliaria_front:
    resource: "@QbaBitInmobiliariaBundle/Controller/FrontIndexController.php"
    type: annotation

qbabit_inmobiliaria_recover:
    resource: "@QbaBitInmobiliariaBundle/Controller/FrontRecoverController.php"
    type: annotation

qbabit_inmobiliaria_front_anuncio:
    resource: "@QbaBitInmobiliariaBundle/Controller/FrontAnuncioController.php"
    type: annotation
qbabit_inmobiliaria_front_orden:
    resource: "@QbaBitInmobiliariaBundle/Controller/FrontOrdenController.php"
    type: annotation
qbabit_inmobiliaria_front_suscribe:
    resource: "@QbaBitInmobiliariaBundle/Controller/FrontNewsLetterSuscriptorController.php"
    type: annotation
qbabit_inmobiliaria_panel_usuario:
    resource: "@QbaBitInmobiliariaBundle/Controller/FrontPanelUsuarioController.php"
    type: annotation
qbabit_inmobiliaria_chat:
    resource: "@QbaBitInmobiliariaBundle/Controller/FrontChatController.php"
    type: annotation

qbabit_inmobiliaria_charts_control:
    resource: "@QbaBitInmobiliariaBundle/Controller/InmChartsControlController.php"
    type: annotation

qb_inmobiliaria_unsuscribe:
    path:     /unsuscribe/{slug}
    defaults: { _controller: QbaBit\InmobiliariaBundle\Controller\FrontPanelUsuarioController::unsuscribeAction }

qb_inmobiliaria_register:
    path:     /register
    defaults: { _controller: QbaBit\InmobiliariaBundle\Controller\FrontLoginController::registerAction }

qb_inmobiliaria_login:
    path:     /login
    defaults: { _controller: QbaBit\InmobiliariaBundle\Controller\FrontLoginController::loginAction }
qb_inmobiliaria_front_json_login:
    path:     /modal_login
    defaults: { _controller: QbaBit\InmobiliariaBundle\Controller\FrontLoginController::modalLoginAction }

qb_inmobiliaria_check:
    path: /login_check

qb_inmobiliaria_logout:
    path: /logout

#qbabit_inmobiliaria_panel_usuario_articulos:
#    resource: "@QbaBitInmobiliariaBundle/Controller/FrontArticleController.php"
#    type: annotation

qbabit_inmobiliaria_front_seguros:
    resource: "@QbaBitInmobiliariaBundle/Controller/FrontSegurosController.php"
    type: annotation
